<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>HAM</title>
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/meyer-reset/2.0/reset.min.css">
    <link rel="stylesheet" href="css/style.css">
    <link href="https://fonts.googleapis.com/css?family=Montserrat&display=swap" rel="stylesheet">
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/font-awesome/4.7.0/css/font-awesome.min.css">
    <link rel="stylesheet" type="text/css" href="//cdn.jsdelivr.net/npm/slick-carousel@1.8.1/slick/slick.css"/>
</head>
<body>
<div class="background ">
    <header class="ham-header">
        <div class="header-container">
            <div class="logo-left-wrap">
                <div class="logo-img"></div>
                <span class="h-letter">H</span>
                <a href="#" class="logo-text">the<span class="logo-text-span">Ham</span></a>
            </div>
            <div class="right-menu-wrap">
                <ul class="header-menu clearfix">
                    <li><a href="#">Home</a></li>
                    <li><a href="#">About</a></li>
                    <li><a href="#">Skills</a></li>
                    <li><a href="#">Service</a></li>
                    <li><a href="#">Work</a></li>
                    <li><a href="#">Testimonial</a></li>
                    <li><a href="#">Blog</a></li>
                    <li><a href="#">Team</a></li>
                    <li><a href="#">Contact</a></li>
                    <li><a href="#"><i class="fa fa-search fa-lg" aria-hidden="true"></i></a></li>
                </ul>
            </div>
        </div>
    </header>
    <section class="buttons-section">
        <h3 class="btn-section-text-line1">The Ham is <span class="text-line-span">wordpress theme</span></h3>
        <h1 class="btn-section-text-line2">We are creative</h1>
        <h2 class="btn-section-text-line3">Just Buy And Enjoy These Awesome Features</h2>
        <div class="buttons-in-section">
            <a href="#" class="explore-button">Explore Now</a>
            <a href="#" class="purchase-button">Purchase Now</a>
        </div>
    </section>
</div>
<section class="square-section">
    <div class="square">
        <img src="./pics/Forma%201@1X.png" alt="" class="image">
        <span class="square-text text">different theme option</span>
    </div>
    <div class="square">
        <img src="./pics/Forma%202@1X%20(1).png" alt="" class="image">
        <span class="square-text txt">fully customizable</span>
    </div>
    <div class="square">
        <img src="./pics/Forma%203@1X%20(1).png" alt="" class="image">
        <span class="square-text text">unlimited support</span>
    </div>
    <div class="square">
        <img src="./pics/Forma%204@1X%20(1).png" alt="" class="image">
        <span class="square-text txt">responsive all device</span>
    </div>
</section>
<section class="services">
    <h1 class="title"> Our Services</h1>
    <div class="services-menu-wrap">
        <ul class="menu menu-hover">
            <li class="tab-title active">Web Design</li>
            <li class="tab-title">Graphic Design</li>
            <li class="tab-title">Online Support</li>
            <li class="tab-title">App Design</li>
            <li class="tab-title">Online Marketing</li>
            <li class="tab-title">Seo Services</li>
        </ul>
    </div>
    <div class="content-services-wrap">
        <ul class="tab-content">
            <li class="tab-text visible clearfix">
                <img src="./pics/graphic%20design/graphic-design5.jpg" alt="" class="service-pic">
                <p class="services-content">Lorem ipsum dolor sit amet, consectetur adipisicing elit. Ab accusamus
                    aperiam,
                    aspernatur at corporis deleniti esse fugiat incidunt modi nesciunt officiis pariatur quae saepe
                    sint,
                    tempore, tenetur totam voluptatibus voluptatum?Lorem ipsum dolor sit amet, consectetur
                    adipisicing elit.
                    Ab accusamus aperiam,
                    aspernatur at corporis deleniti esse fugiat incidunt modi nesciunt officiis pariatur quae saepe
                    sint,
                    tempore, tenetur totam voluptatibus voluptatum? Lorem ipsum dolor sit amet, consectetur
                    adipisicing
                    elit. Ab accusamus aperiam,
                    aspernatur at corporis deleniti esse fugiat incidunt modi nesciunt officiis pariatur quae saepe
                    sint,
                    tempore, tenetur totam voluptatibus voluptatum?Lorem ipsum dolor sit amet, consectetur
                    adipisicing elit.
                    Ab accusamus aperiam. Lorem ipsum dolor sit amet, consectetur adipisicing elit.
                </p>
            </li>
            <li class="tab-text clearfix">
                <img src="./pics/graphic%20design/graphic-design1.jpg" alt="" class="service-pic">
                <p class="services-content">Lorem ipsum dolor sit amet, consectetur adipisicing elit. Ab accusamus
                    aperiam,
                    aspernatur at corporis deleniti esse fugiat incidunt modi nesciunt officiis pariatur quae saepe
                    sint,
                    tempore, tenetur totam voluptatibus voluptatum?Lorem ipsum dolor sit amet, consectetur
                    adipisicing elit.
                    Ab accusamus aperiam,
                    aspernatur at corporis deleniti esse fugiat incidunt modi nesciunt officiis pariatur quae saepe
                    sint,
                    tempore, tenetur totam voluptatibus voluptatum? Lorem ipsum dolor sit amet, consectetur
                    adipisicing
                    elit.
            </li>
            <li class="tab-text clearfix">
                <img src="./pics/graphic%20design/graphic-design4.jpg" alt="" class="service-pic">
                <p class="services-content">Aspernatur at corporis deleniti esse fugiat incidunt modi nesciunt
                    officiis pariatur quae saepe sint,
                    tempore, tenetur totam voluptatibus voluptatum? Lorem ipsum dolor sit amet, consectetur
                    adipisicing
                    elit. Ab accusamus aperiam,
                    aspernatur at corporis deleniti esse fugiat incidunt modi nesciunt officiis pariatur quae saepe
                    sint,
                    tempore, tenetur totam voluptatibus voluptatum?Lorem ipsum dolor sit amet, consectetur
                    adipisicing elit.
                    Ab accusamus aperiam. Lorem ipsum dolor sit amet, consectetur adipisicing elit.
            </li>
            <li class="tab-text clearfix">
                <img src="./pics/graphic%20design/graphic-design3.jpg" alt="" class="service-pic">
                <p class="services-content">Lorem ipsum dolor sit amet, consectetur adipisicing elit. Ab accusamus
                    aperiam,
                    aspernatur at corporis deleniti esse fugiat incidunt modi nesciunt officiis pariatur quae saepe
                    sint,
                    tempore, tenetur totam voluptatibus voluptatum?Lorem ipsum dolor sit amet, consectetur
                    adipisicing elit.
                    aspernatur at corporis deleniti esse fugiat incidunt modi nesciunt officiis pariatur quae saepe
                    sint,
                    tempore, tenetur totam voluptatibus voluptatum?Lorem ipsum dolor sit amet, consectetur
                    adipisicing elit.
                    Ab accusamus aperiam. Lorem ipsum dolor sit amet, consectetur adipisicing elit.
            </li>
            <li class="tab-text clearfix">
                <img src="./pics/graphic%20design/graphic-design7.jpg" alt="" class="service-pic">
                <p class="services-content">Ab accusamus aperiam,
                    aspernatur at corporis deleniti esse fugiat incidunt modi nesciunt officiis pariatur quae saepe
                    sint,
                    tempore, tenetur totam voluptatibus voluptatum?Lorem ipsum dolor sit amet, consectetur
                    adipisicing elit.
                    Ab accusamus aperiam. Lorem ipsum dolor sit amet, consectetur adipisicing elit.
            </li>
            <li class="tab-text clearfix">
                <img src="./pics/graphic%20design/graphic-design6.jpg" alt="" class="service-pic">
                <p class="services-content">Lorem ipsum dolor sit amet, consectetur adipisicing elit. Ab accusamus
                    aperiam,
                    aspernatur at corporis deleniti esse fugiat incidunt modi nesciunt officiis pariatur quae saepe
                    sint,
                    tempore, tenetur totam voluptatibus voluptatum?Lorem ipsum dolor sit amet.
            </li>
        </ul>
    </div>
</section>
<section class="purchase-section">
    <h1 class="purchase-title">Everything is ready. Just buy and install now</h1>
    <h3 class="purchase-title2">Smooth reliable,responsive ready, perfect,portfolio,unique blog layout and many many
        options for you
    </h3>
    <a href="#" class="purchase-button2">Purchase now</a>
</section>
<section class="amazing-work-container">
    <h1 class="title title2">Our Amazing Work</h1>
    <div class="menu-wrap">
        <ul class="menu work-menu">
            <li class="tab-title active" data-filter="all">All</li>
            <li class="tab-title" data-filter="graphic">Graphic Design</li>
            <li class="tab-title" data-filter="web">Web Design</li>
            <li class="tab-title" data-filter="landing">Landing Pages</li>
            <li class="tab-title" data-filter="wordpress">Wordpress</li>
        </ul>
    </div>
    <div class="grid-container graphic">
        <div class="pic-container">
            <img src="./pics/graphic%20design/graphic-design1.jpg" alt="" class="pic">
            <div class="pic-hover">
                <span class="circle1"><i class="fa fa-link" aria-hidden="true"></i></span>
                <span class="circle2"><i class="fa fa-search fa-xs" aria-hidden="true"></i></span>
                <h3 class="cr-des">Creative design</h3>
                <h5 class="w-des">web design</h5>
            </div>
        </div>
        <div class="pic-container web">
            <img src="./pics/graphic%20design/graphic-design2.jpg" alt="" class="pic">
            <div class="pic-hover">
                <span class="circle1"><i class="fa fa-link" aria-hidden="true"></i></span>
                <span class="circle2"><i class="fa fa-search fa-xs" aria-hidden="true"></i></span>
                <h3 class="cr-des">Creative design</h3>
                <h5 class="w-des">web design</h5>
            </div>
        </div>
        <div class="pic-container landing">
            <img src="./pics/graphic%20design/graphic-design3.jpg" alt="" class="pic">
            <div class="pic-hover">
                <span class="circle1"><i class="fa fa-link" aria-hidden="true"></i></span>
                <span class="circle2"><i class="fa fa-search fa-xs" aria-hidden="true"></i></span>
                <h3 class="cr-des">Creative design</h3>
                <h5 class="w-des">web design</h5>
            </div>
        </div>
        <div class="pic-container wordpress">
            <img src="./pics/graphic%20design/graphic-design4.jpg" alt="" class="pic">
            <div class="pic-hover">
                <span class="circle1"><i class="fa fa-link" aria-hidden="true"></i></span>
                <span class="circle2"><i class="fa fa-search fa-xs" aria-hidden="true"></i></span>
                <h3 class="cr-des">Creative design</h3>
                <h5 class="w-des">web design</h5>
            </div>
        </div>
        <div class="pic-container">
            <img src="./pics/graphic%20design/graphic-design5.jpg" alt="" class="pic">
            <div class="pic-hover">
                <span class="circle1"><i class="fa fa-link" aria-hidden="true"></i></span>
                <span class="circle2"><i class="fa fa-search fa-xs" aria-hidden="true"></i></span>
                <h3 class="cr-des">Creative design</h3>
                <h5 class="w-des">web design</h5>
            </div>
        </div>
        <div class="pic-container web">
            <img src="./pics/graphic%20design/graphic-design6.jpg" alt="" class="pic">
            <div class="pic-hover">
                <span class="circle1"><i class="fa fa-link" aria-hidden="true"></i></span>
                <span class="circle2"><i class="fa fa-search fa-xs" aria-hidden="true"></i></span>
                <h3 class="cr-des">Creative design</h3>
                <h5 class="w-des">web design</h5>
            </div>
        </div>
        <div class="pic-container graphic">
            <img src="./pics/graphic%20design/graphic-design7.jpg" alt="" class="pic">
            <div class="pic-hover">
                <span class="circle1"><i class="fa fa-link" aria-hidden="true"></i></span>
                <span class="circle2"><i class="fa fa-search fa-xs" aria-hidden="true"></i></span>
                <h3 class="cr-des">Creative design</h3>
                <h5 class="w-des">web design</h5>
            </div>
        </div>
        <div class="pic-container landing">
            <img src="./pics/graphic%20design/graphic-design8.jpg" alt="" class="pic">
            <div class="pic-hover">
                <span class="circle1"><i class="fa fa-link" aria-hidden="true"></i></span>
                <span class="circle2"><i class="fa fa-search fa-xs" aria-hidden="true"></i></span>
                <h3 class="cr-des">Creative design</h3>
                <h5 class="w-des">web design</h5>
            </div>
        </div>
        <div class="pic-container wordpress">
            <img src="./pics/graphic%20design/graphic-design9.jpg" alt="" class="pic">
            <div class="pic-hover">
                <span class="circle1"><i class="fa fa-link" aria-hidden="true"></i></span>
                <span class="circle2"><i class="fa fa-search fa-xs" aria-hidden="true"></i></span>
                <h3 class="cr-des">Creative design</h3>
                <h5 class="w-des">web design</h5>
            </div>
        </div>
        <div class="pic-container web">
            <img src="./pics/graphic%20design/graphic-design10.jpg" alt="" class="pic">
            <div class="pic-hover">
                <span class="circle1"><i class="fa fa-link" aria-hidden="true"></i></span>
                <span class="circle2"><i class="fa fa-search fa-xs" aria-hidden="true"></i></span>
                <h3 class="cr-des">Creative design</h3>
                <h5 class="w-des">web design</h5>
            </div>
        </div>
        <div class="pic-container graphic">
            <img src="./pics/graphic%20design/graphic-design11.jpg" alt="" class="pic">
            <div class="pic-hover">
                <span class="circle1"><i class="fa fa-link" aria-hidden="true"></i></span>
                <span class="circle2"><i class="fa fa-search fa-xs" aria-hidden="true"></i></span>
                <h3 class="cr-des">Creative design</h3>
                <h5 class="w-des">web design</h5>
            </div>
        </div>
        <div class="pic-container landing">
            <img src="./pics/graphic%20design/graphic-design12.jpg" alt="" class="pic">
            <div class="pic-hover">
                <span class="circle1"><i class="fa fa-link" aria-hidden="true"></i></span>
                <span class="circle2"><i class="fa fa-search fa-xs" aria-hidden="true"></i></span>
                <h3 class="cr-des">Creative design</h3>
                <h5 class="w-des">web design</h5>
            </div>
        </div>
    </div>
    <div class="load-button-wrap">
        <button class="load-button"><span class="plus">+</span>Load more</button>
        <br>
        <div class="spinner">
            <span class="dot"></span>
            <div class="dots"></div>
            <span class="dot-span"></span>
            <span class="dot-span"></span>
            <span class="dot-span"></span>
        </div>
    </div>
</section>
<section class="breaking-news">
    <h2 class="title">
        Breaking News
    </h2>
    <ul class="breaking-news-links">
        <li class="breaking-news-link-wrap">
            <a class="breaking-news-link" href="#">
                <div class="breaking-news-img img1">
                    <div class="calendar"><span class="cal-date">12</span><span class="cal-month">Feb</span></div>
                </div>
                <h3 class="breaking-news-img-title">Amazing Image Post</h3>
            </a>
            <div class="breaking-news-img-desc">
                By admin &nbsp;&nbsp;&nbsp;&nbsp;&nbsp; 2 comment
            </div>
        </li>
        <li class="breaking-news-link-wrap">
            <a class="breaking-news-link" href="#">
                <div class="breaking-news-img img2">
                    <div class="calendar"><span class="cal-date">12</span><span class="cal-month">Feb</span></div>
                </div>
                <h3 class="breaking-news-img-title">Amazing Blog Post</h3>
            </a>
            <div class="breaking-news-img-desc">
                By admin &nbsp;&nbsp;&nbsp;&nbsp;&nbsp; 2 comment
            </div>
        </li>
        <li class="breaking-news-link-wrap">
            <a class="breaking-news-link" href="#">
                <div class="breaking-news-img img3">
                    <div class="calendar"><span class="cal-date">12</span><span class="cal-month">Feb</span></div>
                </div>
                <h3 class="breaking-news-img-title">Amazing Blog Post</h3>
            </a>
            <div class="breaking-news-img-desc">
                By admin &nbsp;&nbsp;&nbsp;&nbsp;&nbsp; 2 comment
            </div>
        </li>
        <li class="breaking-news-link-wrap">
            <a class="breaking-news-link" href="#">
                <div class="breaking-news-img img4">
                    <div class="calendar"><span class="cal-date">12</span><span class="cal-month">Feb</span></div>
                </div>
                <h3 class="breaking-news-img-title">Amazing Blog Post</h3>
            </a>
            <div class="breaking-news-img-desc">
                By admin &nbsp;&nbsp;&nbsp;&nbsp;&nbsp; 2 comment
            </div>
        </li>
        <li class="breaking-news-link-wrap">
            <a class="breaking-news-link" href="#">
                <div class="breaking-news-img img5">
                    <div class="calendar"><span class="cal-date">12</span><span class="cal-month">Feb</span></div>
                </div>
                <h3 class="breaking-news-img-title">Amazing Blog Post</h3>
            </a>
            <div class="breaking-news-img-desc">
                By admin &nbsp;&nbsp;&nbsp;&nbsp;&nbsp; 2 comment
            </div>
        </li>
        <li class="breaking-news-link-wrap">
            <a class="breaking-news-link" href="#">
                <div class="breaking-news-img img6">
                    <div class="calendar"><span class="cal-date">12</span><span class="cal-month">Feb</span></div>
                </div>
                <h3 class="breaking-news-img-title">Amazing Blog Post</h3>
            </a>
            <div class="breaking-news-img-desc">
                By admin &nbsp;&nbsp;&nbsp;&nbsp;&nbsp; 2 comment
            </div>
        </li>
        <li class="breaking-news-link-wrap">
            <a class="breaking-news-link" href="#">
                <div class="breaking-news-img img7">
                    <div class="calendar"><span class="cal-date">12</span><span class="cal-month">Feb</span></div>
                </div>
                <h3 class="breaking-news-img-title">Amazing Blog Post</h3>
            </a>
            <div class="breaking-news-img-desc">
                By admin &nbsp;&nbsp;&nbsp;&nbsp;&nbsp; 2 comment
            </div>
        </li>
        <li class="breaking-news-link-wrap">
            <a class="breaking-news-link" href="#">
                <div class="breaking-news-img img8">
                    <div class="calendar"><span class="cal-date">12</span><span class="cal-month">Feb</span></div>
                </div>
                <h3 class="breaking-news-img-title">Amazing Blog Post</h3>
            </a>
            <div class="breaking-news-img-desc">
                By admin &nbsp;&nbsp;&nbsp;&nbsp;&nbsp; 2 comment
            </div>
        </li>
    </ul>
</section>
<section class="people">
    <div class="people-container">
    <h2 class="title people-title">What People Say About TheHam</h2>
    <img src="./pics/Forma%20quot.png" alt="" class="quotation">
    <div class="pop-up-pic visible-quote" data-id="0">
        <p class="quote">The role of the designer is that of a good, thoughtful host anticipating the needs of his
            guests.
        </p>
        <p class="list-name">Hasan Marin</p>
        <p class="list-position">UX Designer</p>
        <div class="list-container2"><img src="./pics/face/1.jpg" alt=""/></div>
    </div>
    <div class="pop-up-pic" data-id="1">
        <p class="quote">Creativity is a highfalutin word for the work I have to do between now and Tuesday.
        </p>
        <p class="list-name">Jane Ortyn</p>
        <p class="list-position">Creative Designer</p>
        <div class="list-container2"><img src="./pics/face/3.jpg" alt=""/></div>
    </div>
    <div class="pop-up-pic" data-id="2">
        <p class="quote">Digital design is like painting, except the paint never dries.
        </p>
        <p class="list-name">Martin Martez</p>
        <p class="list-position">UA/UX Designer</p>
        <div class="list-container2"><img src="./pics/face/9.jpg" alt=""/></div>
    </div>
    <div class="pop-up-pic" data-id="3">
        <p class="quote">When the best leader's work is done the people say, 'We did it ourselves.
        </p>
        <p class="list-name">Janifer Carmen</p>
        <p class="list-position">Program manager</p>
        <div class="list-container2"><img src="./pics/face/5.jpg" alt=""/></div>
    </div>
    <div class="pop-up-pic" data-id="4">
        <p class="quote">You can find poetry in your everyday life, your memory, in what people say on the bus, in
            the news, or just what's in your heart.
        </p>
        <p class="list-name">Rubi Justine</p>
        <p class="list-position">UX Designer</p>
        <div class="list-container2"><img src="./pics/face/7.jpg" alt=""/></div>
    </div>
    <div class="pop-up-pic" data-id="5">
        <p class="quote">My philosophy is it's none of my business what people say of me and think of me. I am what
            I am, and I do what I do. I expect nothing and accept everything. And it makes life so much easier.
        </p>
        <p class="list-name">Mark Kelvin</p>
        <p class="list-position">Operation Manager</p>
        <div class="list-container2"><img src="./pics/face/8.jpg" alt=""/></div>
    </div>
    <div class="list">
        <div class="arrow left">&lt;</div>
        <div class="list-container current" data-id="0"><img src="./pics/face/1.jpg" alt=""/></div>
        <div class="list-container" data-id="1"><img src="./pics/face/3.jpg" alt=""/></div>
        <div class="list-container" data-id="2"><img src="./pics/face/9.jpg" alt=""/></div>
        <div class="list-container" data-id="3"><img src="./pics/face/5.jpg" alt=""/></div>
        <div class="list-container" data-id="4"><img src="./pics/face/7.jpg" alt=""/></div>
        <div class="list-container" data-id="5"><img src="./pics/face/8.jpg" alt=""/></div>
        <div class="arrow right">&gt;</div>
    </div>
    </div>
</section>
<footer class="ham-footer">
    <p class="ham-footer-text"><span class="copy">&copy; 2015</span><span class="footer-span">theHam &nbsp</span>All
        rights reserved</p>
</footer>
<script src="https://cdnjs.cloudflare.com/ajax/libs/jquery/3.4.1/jquery.min.js"></script>

<script src="main.js"></script>
</body>

</html>